BODY {
	margin-top			:0px;
	margin-bottom		:0px;
	margin-left			:0px;
	margin-right		:0px;
	color				:#333333;
	font-family			:Verdana, Geneva, Arial, Helvetica, san-serif;
	background-color	:#FFFFFF;}
}


/* _______________ Background Colours _________________________________________________ */

.headerbg {background-color	: #9FD319}
.menubg {background-color	: #000000}
.submenubg {background-color: #99CCCC}
.subbg {background-color	: ##F3FFCE}
.redbg {background-color	: #8F1509}
.greenbg {background-color	: #B1BE00}
.brownbg {background-color	: #9D6721}
.bluebg {background-color	: #21579D}
.yellowbg {background-color	: #F9A101}

.bodybg {background-color	: #FFFFFF}

/* _______________ site text _________________________________________________ */


.body {
	font-size: 70%;
	color: #333333;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;
	line-height: 130%;
}
	
	
.title {
	font-weight: normal;
	font-size: 120%;
	color: #000000;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-transform: none;
}
	
	
.heading{

	font-weight: bold;
	font-size: 75%;
	color: #333366;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	letter-spacing: 1pt;}

.headingwht{

	font-weight: bold;
	font-size: 75%;
	color: #FFFFFF;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	letter-spacing: 1pt;}



.subheading {
	font-weight: bold;
	font-size: 80%;
	color: #000000;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	letter-spacing: 1pt;
	text-transform: none;}
	
	
.fineprint {
	font-size: 65%;
	color: #CCCCCC;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none}




/* _______________ mainmenu _________________________________________________ */

a.mainmenu:link {
	font-size: 70%;
	color: #000000;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;}


a.mainmenu:visited {	
	font-size: 70%;
	color: #000000;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;}
	
	
a.mainmenu:hover {
	font-size: 70%;
	color: #B1BE00;
	font-Style: normal;	
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;}
	

a.mainmenu:active {
	font-size: 70%;
	color: #000000;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;}

a.mainmenucurrent {
	font-size: 70%;
	color: #8F1509;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;}

/* _______________ submenu _________________________________________________ */

a.submenu:link {
	font-size: 70%;
	color: #333333;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;}


a.submenu:visited {	
	font-size: 70%;
	color: #333333;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;}
	
	
a.submenu:hover {
	font-size: 70%;
	color: #333333;
	font-Style: normal;	
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: underline;}
	

a.submenu:active {
	font-size: 70%;
	color: #333333;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;
}
a.submenucurrent {
	font-size: 70%;
	color: #333333;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: underline;}



/* _______________ Links ______________________________________________________ */ 



a.bodylink:link {	

	font-size: 70%;
	color: #333333;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;
	text-decoration: underline}

a.bodylink:visited {

	font-size: 70%;
	color: #333333;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;
	text-decoration: underline}

a.bodylink:hover {

	font-size: 70%;
	color: #9FD319;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;
	text-decoration: underline}

a.bodylink:active {
	font-size: 70%;
	color: #333333;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;
	text-decoration: underline}
											
/* _______________ fineprint link ______________________________________________________ */ 



a.fineprintlink:link {	

	font-size: 65%;
	color: #CCCCCC;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;
	text-decoration: none}

a.fineprintlink:visited {

	font-size: 65%;
	color: #CCCCCC;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;
	text-decoration: none}

a.fineprintlink:hover {

	font-size: 65%;
	color: #FFFFFF;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;
	text-decoration: underline}

a.fineprintlink:active {
	font-size: 65%;
	color: #CCCCCC;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;
	text-decoration: none}



/* ______________________________ Form Objects  ______________________________ */


.textfield{
			background-color	: DEE6EF;
			font-family			: Verdana, arial, Helvetica, sans-serif;
			font-size			: 9px;
			font-weight			: lighter;
			border-top			: 1 solid #333366;
			border-bottom		: 1 solid #333366;
			border-left			: 1 solid #333366;
			border-right		: 1 solid #333366;
}
.listmenu{
			border				: 0px;
			font-family			: Verdana, arial, Helvetica, sans-serif;
			font-size			: 11px;
			font-weight			: lighter;
			background-color	: #B9E93E}
			
.formbutton{
			font-family			: Verdana, arial, Helvetica, sans-serif;
			font-size			: 70%;
			font-weight			: normal;
			color				: 000000;
			background-color	: FFCC00;
			border-top			: 1 solid #333366;
			border-bottom		: 1 solid #333366;
			border-left			: 1 solid #333366;
			border-right		: 1 solid #333366;
}
input.button{		background-color	: #00FF00;}


input.radio{		background-color	: #B9E93E;}

input.checkbox{		background-color	: B9E93E;
					border				: 1px solid #00FF00;}
}
.heading {
	font-weight: bold;
	font-size: 80%;
	color: 333366;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	letter-spacing: normal;
	text-transform: none;
	line-height: 150%;

}
.quotes {
	font-size: 80%;
	color: #000000;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;
	line-height: normal;
	font-weight: bold;

}
.bodywht {

	font-size: 70%;
	color: #FFFFFF;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-decoration: none;
	line-height: 130%;
}
.heading02 {


	font-weight: bold;
	font-size: 65%;
	color: #000000;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	letter-spacing: 1pt;
	font-weight: bold;
	font-size: 80%;
	color: 333366;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	letter-spacing: normal;
	text-transform: none;
	line-height: 150%;
}
.titlewht {

	font-weight: normal;
	font-size: 120%;
	color: #FFFFFF;
	font-Style: normal;
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif;
	text-transform: none;
}